<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Registration</title>
        <link rel="mask-icon" href="images/site/favicon.ico" color="white"> 
        <link href="css/screen.css" rel="stylesheet" />        
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Muli:300,400,700&display=swap" rel="stylesheet">
        <link href="css/responsive.css" rel="stylesheet"/>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <link rel="stylesheet" href="http://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.css">
        <script src="http://code.jquery.com/jquery-1.8.2.js"></script>
        <script src="http://code.jquery.com/ui/1.10.3/jquery-ui.js">    </script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="registration">
            <!-- HEADER -->
            <header class="new">
                <div class="wrapper_new">
                    <a href="index.html" class="logo"><img src="images/site/logo.png" alt=""></a>
                    <a href="javascript:void(0)" class="hem_menu"><span></span></a>
                    <nav>
                        <ul>
                            <li><a href="javascript:void(0)">Home</a></li>
                            <li><a href="javascript:void(0)">Learn More</a></li>
                            <li><a href="javascript:void(0)">Privacy Policy</a></li>
                            <li><a href="javascript:void(0)">Tearms & Condition</a></li>
                            <li><a href="javascript:void(0)">Contact Us</a></li>
                        </ul>
                    </nav>
                </div>
            </header>
            <!-- banner -->
            <div class="banner">
                <div class="bg" style="background-image: url(./images/site/banner2.png);"></div>
                <h1>Registration</h1>
                <p>Covered Entities that are eligible to participate in the 340B Federal Drug Pricing Program are welcome to register for an account with R&S Direct340B below.
                    Contract Pharmacies are only eligible to register via direct link provided from a registered Covered Entity user.</p>
            </div>
            <div class="registration_wrap">
                <div class="wrapper_new">
                    <section>
                        <div class="heading">
                            <i><img src="images/site/icone.png" alt=""></i>
                            <h3>Entity Inforamtion</h3>
                        </div>
                        <div class="input_field">
                            <div class="row cf">
                                <div class="box">
                                    <h4>Entity Name</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                                <div class="box">
                                    <h4>Sub-Divion Name</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                            </div>
                            <div class="row cf">
                                <div class="box">
                                    <h4>Address</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                                <div class="box">
                                    <h4>Address Line 2</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                                <div class="box">
                                    <h4>Address Line 3</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                            </div>
                            <div class="row cf">
                                <div class="box">
                                    <h4>City</h4>
                                    <input type="text" placeholder="Jockson" class="in">
                                </div>
                                <div class="box">
                                    <h4>State</h4>
                                    <select>
                                        <option value="Select one..." disabled>Select one...</option>
                                        <option value="Select one...">Select one...</option>
                                        <option value="Select one...">Select one...</option>
                                        <option value="Select one...">Select one...</option>
                                        <option value="Select one...">Select one...</option>
                                    </select>
                                </div>
                                <div class="box">
                                    <h4>Zip Code</h4>
                                    <input type="text" placeholder="38301" class="in">
                                </div>
                            </div>
                            <div class="row cf">
                                <div class="box">
                                    <h4>Contact Name</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                                <div class="box">
                                    <h4>Contact Title</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                            </div>
                            <div class="row cf">
                                <div class="box">
                                    <h4>Contact Phone Number</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                                <div class="box">
                                    <h4>Contact Phone Number Ext.</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                            </div>
                            <div class="row cf">
                                <div class="box">
                                    <h4>340B ID</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                                <div class="box">
                                    <h4>340B Entity Type</h4>
                                    <select>
                                        <option value="Select one..." disabled>Select one...</option>
                                        <option value="Select one...">Select one...</option>
                                        <option value="Select one...">Select one...</option>
                                        <option value="Select one...">Select one...</option>
                                        <option value="Select one...">Select one...</option>
                                    </select>    
                                </div>
                            </div>
                            <div class="row cf">
                                <div class="box">
                                    <h4>State Board of Pharmacy License ID</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                                <div class="box">
                                    <h4>Providers License</h4>
                                    <input type="text" placeholder="" class="in">    
                                </div>
                            </div>
                            <div class="row cf">
                                <div class="box">
                                    <h4>DEA License</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                            </div>
                        </div>
                    </section>
                    <section>
                        <div class="heading">
                            <i><img src="images/site/avtar.png" alt=""></i>
                            <h3>User Credentials</h3>
                        </div>
                        <div class="input_field">
                            <div class="row cf">
                                <div class="box">
                                    <h4>Email Address</h4>
                                    <input type="email" placeholder="" class="in">
                                </div>
                                <div class="box">
                                    <h4>Password</h4>
                                    <input type="password" placeholder="" class="in">
                                </div>
                                <div class="box">
                                    <h4>Confirm password</h4>
                                    <input type="password" placeholder="" class="in">
                                </div>
                            </div>
                        </div>
                    </section>
                    <section>
                        <div class="heading">
                            <h3>Terms & Conditions</h3>
                        </div>
                        <div class="text_co">
                            <p>R&S Solutions LLC and/or it's affiliates ('R&S') provide produce annd services to you when you visit R&S provides the access to purchase produce subject to the following conditios.Establishment of a contract between user and R&S by confirming agreement with the Terms and Conditions.User is providing confirmation the user and purchaser have the lawful right to purchase 340B product and legal ability to bind the entity to which the order will be invoiced .A full description of the Terms and Conditions can ne fount <a href="#">here</a></p>
                        </div>
                    </section>
                    <section>
                        <div class="heading">
                            <h3>Consent Statement</h3>
                        </div>
                        <div class="text_co input_field">
                            <p>I understand the information i provide here, along with information about my use of the R&S Direct340B platform may be stored and used y R&S Solution, and parties acting on it's behalf to provide services to me,my organization and affiliated entities.Full detail on how R&S Solution uses the information i provide ,as well as my rights and responsibilities with respect to such information can be found in the R&S Direct340B Privacy Policy,located here.</p>
                            <p>By clicking submit,i confirm that  I have read and agree with both the Terms and Conditions and Privacy Policy of R&S Direct340B,and that the information I have provided is correct to the best of my knowledge.</p>
                        </div>
                    </section>
                    <div class="check_in">
                        <input type="checkbox" name="checkbox" id="Professional" value="Male">    
                        <label for="Professional"><span></span>I agree</label>
                    </div>
                    <input type="submit" class="submit" value="COMPLETE REGISTRATION">
                </div>
            </div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="footer-top">
                <div class="wrapper cf">
                    <a href="#">Learn more</a>
                    <a href="#">Privacy Policy</a>
                    <img src="images/site/bottom-logo.png" alt="">
                    <a href="#">Terms and conditions</a>
                    <a href="#">Contact Us</a>
                </div>
            </div>
            <div class="footer-bottom">
                <p>© 2019 <span>R&S</span> Solutions</p>
                <p><img src="images/site/bottom-small-logo.png" alt=""></p>
                <p>All Rights Reserved</p>
            </div>
        </footer>
        <script src="js/script.js"></script>
        <script>
            $('.registration select').each(function(){
                var $this = $(this), numberOfOptions = $(this).children('option').length;
                $this.addClass('select-hidden'); 
                $this.wrap('<div class="select"></div>');
                $this.after('<div class="select-styled"></div>');

                var $styledSelect = $this.next('div.select-styled');
                $styledSelect.text($this.children('option').eq(0).text());

                var $list = $('<ul />', {
                    'class': 'select-options'
                }).insertAfter($styledSelect);

                for (var i = 0; i < numberOfOptions; i++) {
                    $('<li />', {
                        text: $this.children('option').eq(i).text(),
                        rel: $this.children('option').eq(i).val()
                    }).appendTo($list);
                }

                var $listItems = $list.children('li');

                $styledSelect.click(function(e) {
                    e.stopPropagation();
                    $('div.select-styled.active').not(this).each(function(){
                        $(this).removeClass('active').next('ul.select-options').hide();
                    });
                    $(this).toggleClass('active').next('ul.select-options').toggle();
                });

                $listItems.click(function(e) {
                    e.stopPropagation();
                    $styledSelect.text($(this).text()).removeClass('active');
                    $this.val($(this).attr('rel'));
                    $list.hide();
                    //console.log($this.val());
                });

                $(document).click(function() {
                    $styledSelect.removeClass('active');
                    $list.hide();
                });
            });
        </script>
    </body>
</html>
